﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.68.0/hugo_extended_0.68.0_Windows-64bit.zip'

    checksum64     = '51cb783530597c428dcab6beb2ebce8dd0580666423af6a28c8aa856e9684422'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
